/* Noto Sans KR - 300 (Light) */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('./fonts/noto-sans-kr-v27-korean-300.woff2') format('woff2'),
         url('./fonts/noto-sans-kr-v27-korean-300.woff') format('woff'),
         url('./fonts/noto-sans-kr-v27-korean-300.ttf') format('truetype');
}

/* Noto Sans KR - 400 (Regular) */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('./fonts/noto-sans-kr-v27-korean-regular.woff2') format('woff2'),
         url('./fonts/noto-sans-kr-v27-korean-regular.woff') format('woff'),
         url('./fonts/noto-sans-kr-v27-korean-regular.ttf') format('truetype');
}

/* Noto Sans KR - 500 (Medium) */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('./fonts/noto-sans-kr-v27-korean-500.woff2') format('woff2'),
         url('./fonts/noto-sans-kr-v27-korean-500.woff') format('woff'),
         url('./fonts/noto-sans-kr-v27-korean-500.ttf') format('truetype');
}

/* Noto Sans KR - 700 (Bold) */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./fonts/noto-sans-kr-v27-korean-700.woff2') format('woff2'),
         url('./fonts/noto-sans-kr-v27-korean-700.woff') format('woff'),
         url('./fonts/noto-sans-kr-v27-korean-700.ttf') format('truetype');
}

/* Noto Sans KR - 900 (Black) */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('./fonts/noto-sans-kr-v27-korean-900.woff2') format('woff2'),
         url('./fonts/noto-sans-kr-v27-korean-900.woff') format('woff'),
         url('./fonts/noto-sans-kr-v27-korean-900.ttf') format('truetype');
}

/* Lato - 400 (Regular) */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('./fonts/lato-v23-latin-regular.woff2') format('woff2'),
         url('./fonts/lato-v23-latin-regular.woff') format('woff'),
         url('./fonts/lato-v23-latin-regular.ttf') format('truetype');
}

/* Lato - 700 (Bold) */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./fonts/lato-v23-latin-700.woff2') format('woff2'),
         url('./fonts/lato-v23-latin-700.woff') format('woff'),
         url('./fonts/lato-v23-latin-700.ttf') format('truetype');
}

/* Lato - 900 (Black) */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('./fonts/lato-v23-latin-900.woff2') format('woff2'),
         url('./fonts/lato-v23-latin-900.woff') format('woff'),
         url('./fonts/lato-v23-latin-900.ttf') format('truetype');
}

/* GmarketSans - 300 (Light) */
@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/GmarketSansLight.woff2') format('woff2'),
         url('./fonts/GmarketSansLight.woff') format('woff'),
         url('./fonts/GmarketSansLight.ttf') format('truetype');
}

/* GmarketSans - 500 (Medium) */
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/GmarketSansMedium.woff2') format('woff2'),
         url('./fonts/GmarketSansMedium.woff') format('woff'),
         url('./fonts/GmarketSansMedium.ttf') format('truetype');
}

/* GmarketSans - 700 (Bold) */
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/GmarketSansBold.woff2') format('woff2'),
         url('./fonts/GmarketSansBold.woff') format('woff'),
         url('./fonts/GmarketSansBold.ttf') format('truetype');
}
/* FONT & LAYOUT */
html, body {font-family: 'Noto Sans kr', 'Lato', sans-serif !important; font-size: 100%;}

@media only screen and (max-width: 900px) {
}


.wrap {position:relative; width:100%; min-width:1280px; margin:0 auto; }
.container {position:relative; width:100%; min-width:1280px; max-width:1280px; margin:0 auto; }
.container:after {content:''; display:block; clear:both;}
.inner {width: 100%; min-width: 1280px; max-width: 1280px; margin: 0 auto; }
.sub_inner {width: 100%; min-width: 1280px; max-width: 1280px; margin: 0 auto; }

@media only screen and (max-width: 1320px) {
	.wrap {width: 100%; min-width: 0; max-width: 100%; box-sizing: border-box; padding: 0 2.5rem; }
	.container {width: 100%; min-width: 0; max-width: 100%; box-sizing: border-box; padding: 0 2.5rem; }
	.inner {width: 100%; min-width: 0; max-width: 100%; box-sizing: border-box; padding: 0 2.5rem; }
	.sub_inner {width: 100%; min-width: 0; max-width: 100%; box-sizing: border-box; padding: 0 2.5rem; }
}
@media only screen and (max-width: 900px) {
	/*tablet*/
	.wrap {padding: 0 1.875rem;}
	.container {padding: 0 1.875rem;}
	.inner {padding: 0 1.875rem;}
	.sub_inner {padding: 0 1.875rem;}
	/*����ó��*/
	.sub_inner.guide_inner {padding: 0;}
	.table_inner {width: 100%; padding: 0 1.875rem; box-sizing: border-box;}
}

@media only screen and (max-width: 480px) {
	/*MOBILE*/
	.wrap {padding: 0 1.25rem;}
	.container {padding: 0 1.25rem;}
	.inner {padding: 0 1.25rem;}
	.sub_inner {padding: 0 1.25rem;}
	.sub_inner.guide_inner {padding: 0;}
	.table_inner {padding: 0 1.25rem;}

}

/* SELECT */
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; background:url(../images/ico/select_arr.png) 93% 50% no-repeat;}
select::-ms-expand {
   display: none;            
}

/* HEADER */
header {width: 100%; height: 4.4375rem; position: absolute; top: 0; left: 0; z-index: 91;}
header .inner {position: relative; height: 100%; padding: 2.8125rem 0 0; box-sizing: border-box; display: flex; justify-content: space-between; align-items: center;}
header h1 {height: 100%; width: 18rem;}
header h1 a{display: block; width: 100%; height: 100%; position: relative;}
header h1 img {position: absolute; top: 50%; left: 0; transform: translateY(-50%); max-width: 100%;}
header h1 img:nth-of-type(2) {display: none;}
header .gnb {display: flex; justify-content: flex-end; align-items: center; position: relative; height: 100%;}
header .gnb > li {flex: none; position: relative; height: 100%;}
header .gnb > li > a {position: relative; color: #fff; padding: 0 1.4375rem; box-sizing: border-box; font-size: 1.175rem; letter-spacing: -0.045rem; font-weight: 500; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center;}
header .gnb > li.on .depth2 li:hover > a {color: #143582;}
header .gnb > li > a::after {content : ''; display: block; width: calc(100% - 2.875rem); height: 0.125rem; background: transparent; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); z-index: 94;}
header .gnb > li.on > a::after {background: #143582;}
header .gnb .depth2 {display: none; position: absolute; top: 100%; height: 12.5rem; left: 50%; transform: translateX(-50%); width: 100%; z-index: 93; padding: 1.625rem 0 0; box-sizing: border-box;}
header .gnb .depth2 li {text-align: center;}
header .gnb .depth2 li a {color: #222; font-size: .8rem; letter-spacing: -0.045rem; font-weight: 500; padding: 0.46875rem 0; box-sizing: border-box; display: block;}
header .gnb .depth2 li a:first-of-type {padding: 0 0 0.46875rem;}
header .utils {position: absolute; top: 0; left: 0; width: 100%; height: 2.8125rem; display: flex; justify-content: flex-end; align-items: center; /*background: rgba(0, 0, 0, 0.3);*/}
header .utils .util-container {width: 100%; margin: 0 auto; max-width: 1280px; min-width: 1280px; display: flex; justify-content: flex-end; align-items: center;}
header .utils .util-container p:first-of-type a {margin: 0 1.5rem 0 0;}
header .utils .util-container p a {font-size: 0.875rem; letter-spacing: -0.045rem; color: #fff;}
header .dim {display: none; width: 100%; position: absolute; top: 100%; left: 0; background: #fff; height: 12.5rem; z-index: 92; border-top: 0.0625rem solid #ddd; box-sizing: border-box;}
header.hover h1 img:nth-of-type(2) {display: block;}
header.hover {background: #fff;}
header.hover .gnb > li > a {color: #222;}
header.hover .utils > div a {color: #222;}
header.hover .gnb > li.on > a {color: #143582;}
header .menu {width: 1.875rem; height: 1.875rem; background: url(/img/menu.png) 50% 50% no-repeat; background-size: 100% auto; font-size: 0; display: none;}
.mb-is-visible {display: none;}
.dim2 {display: none;}
.sub_inner header {position: relative;}

@media only screen and (max-width: 1320px) {
	header .inner {padding: 2.8125rem 0 0 2.5rem;}
	header .utils .util-container {min-width: 0; max-width: 100%; padding: 0 2.5rem; box-sizing: border-box; width: 100%;}
}

@media only screen and (max-width: 1279px) {
	header {z-index: 200;}
	header h1 {width: 14rem;}
	header .gnb > li > a {padding: 0 2.5rem;}
	header .gnb .depth2 li a {font-size: 0.875rem;}
	header .gnb > li > a::after {width: 60%;}
}

@media only screen and (max-width: 1100px) {
	header h1 {width: 12rem;}
	header .gnb > li > a {padding: 0 2rem;}
}


@media only screen and (max-width: 900px) {
	/*tablet*/
	.mb-is-hidden {display: none;}
	.mb-is-visible {display: block;}

	header {height: 4.375rem; background: rgba(0, 0, 0, 0.3);}
	header .inner {padding: 0 1.875rem;}
	header h1 {width: 10.125rem;}
	header h1 img {display: block; width: 100%; height: auto;}
	header .menu {display: block;}
	header .gnb {display: none;}
	header .dim {display: none;}
	header .utils {display: none;}
	header .utils .util-container {max-width: 100%; min-width: 0;}

	.cls {display: block; width: 1.25rem; height: 1.25rem; background: url(/img/cls.png) 50% 50% no-repeat; background-size: 100% auto; font-size: 0; position: absolute; top: 1.25rem; right: 1.25rem;}
	.dim2 {width: 28.125rem; height: 100vh; background: #fff; position: absolute; top: 0; right: 0; padding: 2.25rem 1.875rem; box-sizing: border-box; z-index: 110;}
	.dim2::before {content: ''; display: block; width: calc(100vw - 28.125rem); height: 100vh; background: rgba(0, 0, 0, 0.3); position: absolute; top: 0; right: 28.125rem; z-index: 110;}
	.util-container2 {display: flex; justify-content: flex-start; align-items: center;}
	.util-container2 p {display: flex; justify-content: flex-start; align-items: center;}
	.util-container2 p + p {margin: 0 0 0 1.25rem;}
	.util-container2 p > * {flex: none;}
	.util-container2 p a {font-size: 0.875rem; color: #666; font-weight: 400; letter-spacing: -0.045rem; margin: 0 0 0 0.625rem; display: block;}

	.gnb2 {margin: 1.75rem 0 0;}
	.gnb2 > li > a {padding: 0 0.3125rem; font-size: 1.0625rem; color: #222; font-weight: 500; letter-spacing: -0.045rem; width: 100%; height: 3.75rem; display: flex; justify-content: flex-start; align-items: center; border-bottom: 1px solid #ddd; box-sizing: border-box; background: url(/img/sub/arr.png) 100% 50% no-repeat; background-size: 1.125rem auto;}
	.gnb2 > li.active > a {background: url(/img/sub/arr_1.png) 100% 50% no-repeat; background-size: 1.125rem auto}
	.gnb2 > li .depth2 {display: none;  border-bottom: 1px solid #ddd; box-sizing: border-box; padding: 0.9375rem 0;}
	.gnb2 > li.active .depth2 {display: block;}
	.gnb2 > li.active .depth2 li a {font-size: 0.9375rem; color: #666; letter-spacing: -0.045rem; line-height: 2.1875rem; padding: 0 0.3125rem; box-sizing: border-box;}

	.banner2 {display: flex; justify-content: center; align-items: center; width: 100%; height: 3.125rem; border-radius: 0.5rem; background: #f6f6f6; margin: 1.875rem 0 0;}
	.banner2 > * {flex: none;}
	.banner2 h4 {font-size: 1rem; color: #222; font-weight: bold; letter-spacing: -0.045rem; margin: 0 0 0 0.625rem;}
	.banner2 p {font-size: 1rem; color: #666; font-weight: bold; margin: 0 0 0 1.375rem;}
}

@media only screen and (max-width: 480px) {
	header {height: 3.75rem;}
	header .inner {padding: 0 1.25rem;}
	header .menu {width: 1.625rem; height: 1.25rem;}
	.dim2 {width: 100%;}
}

footer {background: #202020; position: relative;}
footer .inner {padding: 2.625rem 0 4.375rem; box-sizing: border-box;}
footer .f_center {margin: 0 0 1.875rem;}
footer .f_center ul {display: flex; justify-content: flex-start; align-items: center;}
footer .f_center li {margin: 0 2.125rem 0 0; box-sizing: border-box;}
footer .f_center a {color: #fff; font-size: 1.0625rem; letter-spacing: -0.045rem; font-weight: bold;}
footer address {color: rgba(255, 255, 255, 0.4); margin: 0 0 1.25rem; }
footer address > * {margin: 0 0.9375rem 0.5rem 0; display: inline-block; font-size: 0.9375rem; letter-spacing: -0.045rem;}
footer h6 {color: rgba(255, 255, 255, 0.4); font-size: 0.875rem; letter-spacing: -0.045rem; line-height: 1.875rem;}
footer p.copy {color: rgba(255, 255, 255, 0.3); margin: 1.5rem 0 0; font-size: 0.875rem; letter-spacing: -0.045rem;}
footer a.go_talk {width: 3.875rem; height: 3.875rem; border-radius: 50%; box-sizing: border-box; background: #fff url(/img/talk.png) 50% 50% no-repeat; background-size: 2.25rem auto; position: absolute; bottom: 1.75rem; right: 1.75rem;}
footer a.go_talk span {font-size: 0.875rem; display: flex; justify-content: center; align-items: center; text-align: center; font-weight: 500; position: absolute; top: -0.4375rem; right: -0.4375rem; width: 1.75rem; height: 1.75rem; box-sizing: border-box; border-radius: 50%; background: #e94e58; color: #fff;}

@media only screen and (max-width: 1300px) {
	footer .inner {padding: 2.625rem 2.5rem 4.375rem; }
}

@media only screen and (max-width: 900px) {
	footer .inner {padding: 2.625rem 1.875rem 4.375rem;}
}

@media only screen and (max-width: 450px) {
	footer .inner {padding: 2.75rem 1.25rem 6.25rem;}
	footer .f_center li {margin: 0 1.5rem 0 0;}
	footer .f_center li:last-of-type {margin: 0;}
	footer .f_center a {font-size: 0.9375rem;}
	footer address > * {font-size: 0.875rem;}
	footer h6 {font-size: 0.8125rem;}
}


.side {position: fixed; right: 1.25rem; top: 17.375rem; z-index: 99;}
.side .go_top {margin: 1rem auto 0; font-size: 0; display: flex; justify-content: center; align-items: center; width: 4.375rem; height: 4.375rem; border-radius: 50%; box-sizing: border-box; background: #666 url(/img/go_top.png) 50% 50% no-repeat; background-size: 1.75rem auto;}
.side .dl_area {box-shadow: 0.0625rem 0.1875rem 0.625rem rgba(11, 2, 5, 0.25); width: 7.75rem; background: rgb(255 255 255 / 30%); padding: 0.33rem 0.625rem; box-sizing: border-box; border-radius: 1.8rem; }
.side dl {display: block; padding: 0.875rem 0; box-sizing: border-box; border-bottom: 0.0625rem solid #ddd;}
.side dl:last-of-type {border-bottom: 0;}
.side dl dt {display: flex; justify-content: center; align-items: center; font-size: 1.125rem; color: #222222; font-weight: bold; letter-spacing: -0.045rem; }
.side dl dt img {margin: 0 0.5rem 0 0; display: block;}
.side dl dd {font-size: 1rem; letter-spacing: -0.045rem; color: #666; font-weight: 500; line-height: 1.375rem; margin: 0.625rem 0 0; display: block; text-align: center;}

@media only screen and (max-width: 900px) {
	.side {display: none;}
}

/*sub*/
.sub_visual {width: 100%; height: 22.5rem; position: relative;}
.sub_visual h2 {position: absolute; bottom: 5.5rem; left: 50%; transform: translateX(-50%); text-align: center; color: #fff; font-size: 2.125rem; font-weight: bold; letter-spacing: -0.045rem;}
#sub {width: 100%; padding: 6rem 0 6.25rem; box-sizing: border-box;}
.page_info {width: 100%; text-align: center; margin: 0 0 4.25rem; }
.page_info h3{font-size: 2.5rem; font-weight: bold; letter-spacing: -0.045em; color: #222;}
.page_info p{margin: 1.125rem 0 0; font-size: 1.25rem; font-weight: 500; letter-spacing: -0.045rem; color: #666;}

@media only screen and (max-width: 900px) {
	.page_info {padding: 0 1.875rem; box-sizing: border-box; word-break: keep-all;}
}

@media only screen and (max-width: 480px) {
	.sub_visual {height: 15rem;}
	.sub_visual h2 {bottom: 4rem; font-size: 1.875rem;}
	#sub {padding: 2.5rem 0 3rem;}
	.page_info {padding: 0 1.25rem; margin: 0 0 2.125rem;}
	.page_info h3 {font-size: 1.625rem; }
	.page_info p {font-size: 0.9375rem; line-height: 1.5625rem; margin: 0.875rem auto 0; max-width: 70%; }
}

#lnb, .bbs_lnb {width: 100%; height: 3.75rem; background: #fff; border-bottom: 0.0625rem solid #ddd; box-sizing: border-box;}
#lnb > ul, .bbs_lnb > ul {width: 1280px; margin: 0 auto; height: 100%; display: flex; justify-content: flex-start; align-items: center; }
#lnb > ul > li.home, .bbs_lnb > ul > li.home {width: 3.75rem; height: 100%;}
#lnb > ul > li > a, .bbs_lnb > ul > li > a {display: flex; justify-content: flex-start; align-items: center; width: 100%; height: 100%; font-size: 1rem; color: #222; letter-spacing: -0.045rem; font-weight: 500;}
#lnb > ul > li.home > a, .bbs_lnb > ul > li.home > a {background: #143582 url(/img/sub/home.png) 50% 50% no-repeat; background-size: 1.625rem auto; font-size: 0;}
#lnb > ul > li.depth, .bbs_lnb > ul > li.depth {width: 15.625rem; height: 100%; box-sizing: border-box; border-right: 0.0625rem solid #ddd;}
#lnb > ul > li.depth > a, .bbs_lnb > ul > li.depth > a {padding: 0 1rem; box-sizing: border-box; background: #fff url(/img/sub/arr.png) calc(100% - 1rem) 50% no-repeat; background-size: 1.1875rem auto;}
#lnb > ul > li.depth.active > a, .bbs_lnb > ul > li.depth.active > a {background: #fff url(/img/sub/arr_1.png) calc(100% - 1rem) 50% no-repeat;}
#lnb > ul > li.depth1, .bbs_lnb > ul > li.depth1 {}
#lnb > ul > li.depth2, .bbs_lnb > ul > li.depth2 {}
#lnb > ul > li ul, .bbs_lnb > ul > li ul {width: calc(100% + 0.0625rem); display: none; position: relative;}
#lnb > ul > li ul li, .bbs_lnb > ul > li ul li {height: 3.75rem; width: 100%; border-bottom: 0.0625rem solid #ddd; border-right: 0.0625rem solid #ddd; border-left: 0.0625rem solid #ddd; box-sizing: border-box;}
#lnb > ul > li ul li a, .bbs_lnb > ul > li ul li a {display: flex; justify-content: flex-start; align-items: center; width: 100%; height: 100%; padding: 0 1rem; box-sizing: border-box; background: #fff; font-size: 1rem; color: #222; letter-spacing: -0.045rem; font-weight: 500;}
#lnb > ul > li ul li a:hover, .bbs_lnb > ul > li ul li a:hover {background: #143582; color: #fff;}
#lnb > ul > li ul li:first-of-type, .bbs_lnb > ul > li ul li:first-of-type {border-top: 0.0625rem solid #ddd;}
#lnb > ul > li.depth1 ul, .bbs_lnb > ul > li.depth1 ul {z-index: 108;}
#lnb > ul > li.depth2 ul, .bbs_lnb > ul > li.depth2 ul {width: calc(100% + 0.125rem); left: -0.0625rem; z-index: 109;}

@media only screen and (max-width: 1279px) {
	#lnb > ul, .bbs_lnb > ul {width: 100%;}
}

@media only screen and (max-width: 900px) {
	#lnb > ul, .bbs_lnb > ul {width: 100%;}
	#lnb > ul > li.depth, .bbs_lnb > ul > li.depth {width: calc((100% - 3.75rem) / 2);}
}

@media only screen and (max-width: 480px) {
	#lnb > ul > li.home, .bbs_lnb > ul > li.home {display: none;}
	#lnb > ul > li.depth, .bbs_lnb > ul > li.depth {width: 50%;}
}

input[type=radio] {width: 0; height: 0; appearance: none; padding: 0; margin: 0;}
input[type=checkbox] {width: 0; height: 0; appearance: none; padding: 0; margin: 0;}
input[type=radio] + label {position: relative; display: block; padding: 0 0 0 1.75rem;}
input[type=checkbox] + label {position: relative; display: block; padding: 0 0 0 1.75rem;}
input[type=radio] + label::before {content: ''; display: block; background: url(/images/sub/radio_off.png) 50% 50% no-repeat; background-size: 100% auto;  position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 1.375rem; height: 1.375rem; box-sizing: border-box; border-radius: 50%;}
input[type=checkbox] + label::before {content: ''; display: block; background:url(/images/sub/chk_off.png) 50% 50% no-repeat; background-size: 0.75rem auto; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 1.375rem; height: 1.375rem; border: 1px solid #ddd; box-sizing: border-box; border-radius: 3px;}
input[type=radio]:checked + label::before {background: url(/images/sub/radio.png) 50% 50% no-repeat; background-size: 100% auto;}
input[type=checkbox]:checked + label::before {border-color: #143582; background: #143582 url(/images/sub/chk.png) 50% 50% no-repeat; background-size: 0.75rem auto;}
input[type=text] {padding: 0 0.75rem; height: 2.5rem; border: 1px solid #ddd; box-sizing: border-box; border-radius: 0.3125rem; background: #fff; font-family: inherit; font-size: 1rem; color: #222; letter-spacing: -0.045rem; font-weight: 500;}
input[type=password] {padding: 0 0.75rem; height: 2.5rem; border: 1px solid #ddd; box-sizing: border-box; border-radius: 0.3125rem; background: #fff; font-family: inherit; font-size: 1rem; color: #222; letter-spacing: -0.045rem; font-weight: 500;}
select {padding: 0 0.75rem; height: 2.5rem; border: 1px solid #ddd; box-sizing: border-box; border-radius: 0.3125rem; background: #fff url(/images/sub/select.png) calc(100% - 0.75rem) 50% no-repeat; font-family: inherit; font-size: 1rem; color: #222; letter-spacing: -0.045rem; font-weight: 500;}
textarea {padding: 1.125rem 1rem; resize: none; height: 11.25rem; border: 1px solid #ddd; box-sizing: border-box; border-radius: 0.3125rem; font-family: inherit; font-size: 1rem; color: #222; letter-spacing: -0.045rem; font-weight: 500;}
input[type=text]::placeholder {color: #999;}
input[type=password]::placeholder {color: #999;}
textarea::placeholder {color: #999;}
.radio-container {display: flex; justify-content: flex-start; align-items: center;}
.checkbox-container {display: flex; justify-content: flex-start; align-items: center;}


.paging {display: flex; justify-content: center; align-items: center; width: 100%; margin: 2.5rem 0 0;}
.paging a {display: flex; width: 2rem; height: 2rem; justify-content: center; align-items: center; margin: 0 0.5rem 0 0; border-radius: 0.25rem; color: #666; font-size: 0.875rem; font-weight: 400;}
.paging a:last-of-type {margin: 0;}
.paging a img {display: block; width: 100%; height: 100%; flex: none;}
.paging b {font-size: 0.875rem; font-weight: 600; width: 2rem;  height: 2rem; display: flex; justify-content: center; align-items: center; margin: 0 0.5rem 0 0; background: #143582; color: #fff; border-radius: 0.25rem;}